body {

    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: medium;
    
}

table {
  border-collapse: collapse;
}

.content {
  max-width: 1200px;
  margin: auto;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: medium;
}

.smalltable {
  font-size : 12px
}

hr {

  height: 1px;
  background-color: navy;

}

rt {

  color:red;
  font-weight: bolder;
  
}

gt {

  color: seagreen;
  font-weight: bolder;

}


a:link {
    color: blue;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:visited {
    color: blue;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:hover {
    color: blue;
    background-color: transparent;
    text-decoration: underline;
  }
  
  a:active {
    color: blue;
    background-color: transparent;
    text-decoration: underline;
  }

 #header-table {
    border-collapse:unset
 }

@media print {
  button {
      display: none;
  }
}

.hidden {
   display: none; /* Completely removes it from layout */
}